.navigation {
        font-family:Verdana, Geneva, sans-serif;
        font-size:10px;
        clear: both;
		padding: 5px 0px;
        text-align: left;
        cursor:default;
        font-weight:bold;
        color:#00CCFF;
		
}
.navigation .current_page_item, .navigation .page_item a {
        outline:none;
        margin:2px;
        padding:2px 6px;
        border: 1px solid #545454;
        text-decoration:none;
}
 
.navigation .page_item a {
        border: 1px solid #545454;
        color:#545454;
}
 
.navigation .current_page_item, .navigation .page_item a:hover {
        color: #FFFFFF;
        background-color:#4188d6;
}
#tabmenu {
      float:left;
      width:100%;
      font-size:80%;
	  font-family:Tahoma;
      border-bottom:0px solid #2763A5;      
      }
	
    #tabmenu ul {
          margin:0;
          padding:0px 10px 0 1px;
          list-style:none;
      }
    #tabmenu li {
      display:inline;
      margin:0;
      padding:0;	 
      }
    #tabmenu a {
      float:left;
/*      background:url("../images/khung/tableft.gif") repeat-x left top;
*/      margin:0;
      padding:0 0 0 5px;
      text-decoration:none;
	  height:33px;
      }
    #tabmenu a span {
      float:left;
      display:block;
/*     background:url("../images/khung/tableft.gif") repeat-x right top;
*/      padding:7px 5px 5px 5px;
      color:#FFF;
      }
    /* Commented Backslash Hack hides rule from IE5-Mac \*/
    #tabmenu a span {float:none;}
    /* End IE5-Mac hack */
    
    #tabmenu a:hover {
      background-position:0% -33px;	  
      }
    #tabmenu a:hover span {
      background-position:0% -33px;
	  color:#FF0000;
	  }

     /* #tabmenu #current a {
              background-position:0% -40px;			  
			  }
      #tabmenu #current a span {
              background-position:50% -40px;			 
      }*/
#tabdichvu {
      float:left;
      width:100%;
      font-size:80%;
	  font-family:Tahoma;
      border-bottom:0px solid #2763A5;      
      }
	
    #tabdichvu ul {
          margin:0;
          padding:0px 10px 0 11px;
          list-style:none;
      }
    #tabdichvu li {
      display:inline;
      margin:0;
      padding:0;	 
      }
    #tabdichvu a {
      float:left;
      background:url("../images/khung/tableft.gif") repeat-x left top;
      margin:0;
      padding:0 0 0 5px;
      text-decoration:none;
	  height:33px;
      }
    #tabdichvu a span {
      float:left;
      display:block;
      background:url("../images/khung/tableft.gif") repeat-x right top;
      padding:7px 7px 0px 5px;
      color:#FFF;
      }
    /* Commented Backslash Hack hides rule from IE5-Mac \*/
    #tabdichvu a span {float:none;}
    /* End IE5-Mac hack */
    
    #tabdichvu a:hover {
      background-position:0% -33px;	  
      }
    #tabdichvu a:hover span {
      background-position:0% -33px;
	  color:#FF0000;
	  }  